[{
    "instrument": "QuantStudio 12K",
    "servicetype": "AB Complete service",
    "service": "Extended Warranty without Planned Maintenance",
	"partno": "ZG60SCQSTUDIO12K",
	"price": "$ 10"
},{
    "instrument": "QuantStudio 12K",
    "servicetype": "Priority Response Time",
    "service": "Extended Warranty with One Planned Maintenance",
	"partno": "ZG61SCQSTUDIO12K",
	"price": "$ 12,138"	
},{
    "instrument": "QuantStudio 12K",
    "servicetype": "AB Assurance service",
    "service": "AB Assurance Plan with One Planned Maintenance",
	"partno": "ZG11SCQSTUDIO12K",
	"price": "$ 12,138"
},{
    "instrument": "QuantStudio 7",
    "servicetype": "AB Complete service",
    "service": "Extended Warranty without Planned Maintenance",
	"partno": "ZG61SCQSTUDIO7FLEX",
	"price": "$ 5,532"
},{
    "instrument": "QuantStudio 7",
    "servicetype": "Priority Response Time",
    "service": "Extended Warranty with One Planned Maintenance",
	"partno": "ZG51SCQSTUDIO7FLEX",
	"price": "$ 3,692"	
},{
    "instrument": "QuantStudio 7",
    "servicetype": "AB Assurance service",
    "service": "AB Assurance Plan with One Planned Maintenance",
	"partno": "ZG11SCQSTUDIO7FLEX",
	"price": "$ 5,532"
},{
    "instrument": "QuantStudio 6",
    "servicetype": "AB Complete service",
    "service": "Extended Warranty without Planned Maintenance",
	"partno": "ZG61SCQSTUDIO6FLEX",
	"price": "$ 5,506"
},{
    "instrument": "QuantStudio 6",
    "servicetype": "Priority Response Time",
    "service": "Extended Warranty with One Planned Maintenance",
	"partno": "ZG51SCQSTUDIO6FLEX",
	"price": "$ 3,469"	
},{
    "instrument": "QuantStudio 6",
    "servicetype": "AB Assurance service",
    "service": "AB Assurance Plan with One Planned Maintenance",
	"partno": "ZG11SCQSTUDIO6FLEX",
	"price": "$ 5,506"
}]